TerrainBiomeLookupTable:
  Basic:
  - content: Oxygen
    bandSize: 1
  - content: Diamond
    bandSize: 0.25
  - content: Katairite
    bandSize: 0.25
  - content: Granite
    bandSize: 0.25
  - content: Electrum
    bandSize: 0.25
  - content: Diamond
    bandSize: 0.25
  - content: Katairite
    bandSize: 0.25
  - content: SedimentaryRock
    bandSize: 0.25
  - content: Electrum
    bandSize: 0.25
  - content: Oxygen
    bandSize: 2
  - content: Diamond
    bandSize: 0.25


